DNF5-REMOVE(8)

NUME
dnf5-remove - comanda «remove»

SINOPSIS

dnf5 remove [opțiuni] <NF-specificație-pachet>|@<specificație-grup>|@<specificație-mediu>...

DESCRIERE

Comanda remove din DNF5 este utilizată pentru eliminarea din sistem a pachetelor, grupurilor sau mediilor instalate.

Dacă doriți să păstrați dependențele care au fost instalate împreună cu pachetul dat, definiți opțiunea de configurare clean_requirements_on_remove la False.

OPȚIUNI

--installed-from-repo=ID_DEPOZIT,...
    Filtrează pachetele instalate după ID-ul depozitului din care au fost instalate.

--no-autoremove
    Dezactivează eliminarea dependențelor care nu mai sunt utilizate.

--offline
    Stochează tranzacția care urmează să fie efectuată fără conexiune„offline”. A se vedea dnf5-offline(8), Comanda offline.

EXEMPLE

dnf5 remove tito
    Elimină pachetul tito.

CONSULTAȚI ȘI
dnf5-specs(7), Specificația modelelor

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.